<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Crowdsoft Login</title>


    <link href="/global/vendor/bootstrap/css/bootstrap.css?v=[version]" rel="stylesheet" />
    <link href="/global/css/creative.css?v=[version]" rel="stylesheet" />
    <link href="./news.css?v=[version]" rel="stylesheet" />
</head>

<body id="page-top">
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">Crowdsoft Login</a>
            <span id="system_message" style="color:#F05F40;"></span>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<header>
    <div class="header-content">
        <div class="header-content-inner">
            <div id="news_box" class="news_box"><h1>News</h1>
                <div id="2020_04_16">
                    <div>
                        <h2>16.04.2020 - Hotfix</h2>
                        <div>
                            Wir haben ein Problem behoben welches verhindert hat das beim Anlegen und Bearbeiten eines Termins das Datum nicht mehr auswählbar ist.<br/>
                            Falls das Problem weiterhin besteht, versuchen sie bitte die Seite neu zu laden (Taste "F5" oder <a href="#" onclick="location.reload(true);return false;">HIER KLICKEN</a>) und/oder löschen Sie den Browser-Cache.
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <hr/>
                <hr/>
                <hr/>
                <div id="2020_02_18">
                    <div>
                        <h2>18.02.2020 - Neues Layout für Easy2Schedule</h2>
                        <div>
                            Wir freuen uns ankündigen zu können das Easy2Sign ab sofort mit neuer, verbesserter Oberfläche für Sie zum Vorabtest zur Verfügung steht.<br/>
                            Neben zahlreichen Bugfixes gibt es in der neuen Version insbesondere folgende Neuerungen:<br/>

                            <h3>Völlig überarbeitetes Menü</h3>
                            Besonderes Augenmerk haben wir darauf gelegt für zukünftige Erweiterungen den nötigen Platz im Menü zu schaffen, daher ist das bisher horizontale Menü über dem Kalender in eine seitliche Navigations-Leiste verschoben worden. Die Datums-Navigation zum Weiter und Zurück Blättern bleibt an gewohnter Stelle.<br/>
                            Ausserdem gibt es die Möglichkeit das neue seitliche Menü in einen platzsparenden Modus zu versetzen so dass noch mehr Platz für den Kalender zur Verfügung steht.<br/>
                            Dies funktioniert mit einem Klick auf das Icon Links neben der Überschrift "Menü".
                            <br/><br/><hr/>
                            <h3>Überarbeitete Dialoge</h3>
                            Die Dialoge zum anlegen und bearbeiten von Terminen wurden sowohl optisch als auch hinsichtlich der Benutzbarkeit deutlich verbessert. So erfolgt z.B. die Mehrfach-Auswahl jetzt deutlich intuitiver und mit verbesserter Übersicht welche Punkte bereits gewählt sind.
                            <br/><br/><hr/>
                            <h3>Einführung des neuen Hilfe-Systems</h3>
                            Mit dem Update kommt ein völlig neues Hilfesystem zum Einsatz welches es uns ermöglicht Kontext-Bezogene Hilfen anzubieten. Neben der bisher verfügbaren allgemeinen Hilfe in der z.B. die konfigurierten Ressourcen als Legende zur Verfügung gestellt wurden, gibt es jetzt auch eine Hilfe für den Eingabe-Dialog.<br/>
                            Neben dem Hilfe-Link im Hauptmenü, kann die Hilfe wahlweise über ein Fragezeichen-Icon als auch über die Taste F1 aufgerufen werden. Bei Verwendung von F1 wird abhängig davon ob der Dialog geöffnet ist oder nicht, entweder die allgemeine Hilfe oder die Dialog-Hilfe geöffnet.
                            <br/><br/><hr/>
                            <h3>Neue Tasten-Kombination</h3>
                            Um die Arbeit mit dem Kalender noch effizienter zu machen, gibt es jetzt verschiedene Tasten-Kombination mit denen direkt bestimmte Funktionen aufgerufen werden können.<br/>
                            Unter anderem kann z.B. mittels Alt+N der Dialog zur Anlage eines neuen Termins geöffnet werden, mit Escape kann ein geöffneter Dialog jederzeit abgebrochen werden.
                            Alle verfügbaren Tastenkombinationen finden Sie in den Hilfe-Fenstern die jederzeit mit F1 eingeblendet werden können.
                            <br/><br/><hr/>
                            <br/>
                            <br/>
                            Sie können das neue Layout ab sofort ausprobieren in dem Sie den Link im Hauptmenü der Seite "Zum neuen Layout" anklicken.
                            Sofern es keine Probleme mit dem neuen Layout mehr gibt, ersetzt das neue Layout das alte am 02.03.2020
                            <br/><br/>
                        </div>
                    </div>
                </div>

                <hr/>
                <hr/>
                <hr/>
                <div id="2020_02_17">
                    <div>
                        <h2>17.02.2020 - Kopieren von Terminen und Springen zu neu angelegtem Termin</h2>
                        <div>
                            Mit dem heutigen Update haben wir die oft gewünschte Funktion zum Kopieren von Terminen verfügbar gemacht<br/>
                            Um einen Termin zu kopieren, können Sie diesen einfach öffnen und die nötigen Änderungen vornehmen.<br/>
                            Sollen die Änderungen nun als Kopie gespeichert werden, einfach den Button "Als Kopie speichern" anstelle von "Speichern" verwenden.<br/>
                            <br/>
                            Ausserdem erscheint ab sofort eine Rückfrage ob man zum neuen Termin springen möchte falls dieser sich ausserhalb des aktuell angezeigten Bereichs befindet.<br/>
                            Bestätigt man die Abfrage mit "Okay" wird das Datum des Kalenders automatisch auf das Datum des neu angelegten Termins gesetzt.<br/>
                            Dies gilt auch wenn man den neuen Termin als Kopie angelegt hat.
                            <br/><br/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<script src="/global/vendor/jquery/jquery.min.js?v=[version]"></script>
<script src="/global/vendor/bootstrap/js/bootstrap.min.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.blockUI.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.cookie.js?v=[version]"></script>
</body>

</html>
